{
    "kafka": {
        "hosts": [{
            "host": "192.168.168.143",
            "port": 9092,
            "_comment": "zk-kafka.paas"
        }],
        "default_topic": "gm-logging-paas",
        "topics": {
            "py_logging": "gm-logging-paas.py-logging",
            "inspect": "gm-logging-paas.inspect",
            "app": "gm-logging-paas.app"
        }
    }
}
